Last Comment Bug 771979 - Intermittent browser_newtab_drag_drop.js | Test timed out | ...and sometimes: uncaught JS exception - TypeError: getGrid() is undefined at browser/base/content/test/newtab/head.js:233
: Intermittent browser_newtab_drag_drop.js | Test timed out | ...and sometimes:...
Status: RESOLVED FIXED
: intermittent-failure
Product: Firefox
Classification: Client Software
Component: General (show other bugs)
: Trunk
: All All
: -- normal (vote)
: Firefox 17
Assigned To: Tim Taubert [:ttaubert]
:
Mentors:
Depends on:
Blocks: 438871
  Show dependency treegraph
 
Reported: 2012-07-08 22:26 PDT by Phil Ringnalda (:philor, back in August)
Modified: 2012-11-25 19:31 PST (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
fixed


Attachments
simple patch that requests a longer test timeout (837 bytes, patch)
2012-08-01 05:13 PDT, Tim Taubert [:ttaubert]
felipc: review+
lukasblakk+bugs: approval‑mozilla‑aurora+
Details | Diff | Splinter Review

Description Phil Ringnalda (:philor, back in August) 2012-07-08 22:26:56 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=13342522&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-07-08 19:59:04 PDT for push 3af3e1615bfc
slave: talos-r3-w7-014

TEST-PASS | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | grid status = 0p,1p,2p
TEST-PASS | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | grid status = 0p,99p,1p,2p,3,4,5,6,7
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
args: ['c:\\talos-slave\\test\\build\\bin\\screenshot.exe', 'c:\\users\\cltbld\\appdata\\local\\temp\\mozilla-test-fail_fqhu7x']
(screenshot)
WARNING: NS_ENSURE_SUCCESS(rv, false) failed with result 0x8000FFFF: file e:/builds/moz2_slave/m-in-w32-dbg/build/content/base/src/nsContentUtils.cpp, line 2901
WARNING: NS_ENSURE_TRUE(pusher.Push(aBoundElement)) failed: file e:/builds/moz2_slave/m-in-w32-dbg/build/content/xbl/src/nsXBLProtoImplMethod.cpp, line 324
WARNING: NS_ENSURE_SUCCESS(rv, false) failed with result 0x8000FFFF: file e:/builds/moz2_slave/m-in-w32-dbg/build/content/base/src/nsContentUtils.cpp, line 2901
WARNING: NS_ENSURE_TRUE(pusher.Push(aBoundElement)) failed: file e:/builds/moz2_slave/m-in-w32-dbg/build/content/xbl/src/nsXBLProtoImplMethod.cpp, line 324
WARNING: NS_ENSURE_SUCCESS(rv, false) failed with result 0x8000FFFF: file e:/builds/moz2_slave/m-in-w32-dbg/build/content/base/src/nsContentUtils.cpp, line 2901
WARNING: NS_ENSURE_TRUE(pusher.Push(aBoundElement)) failed: file e:/builds/moz2_slave/m-in-w32-dbg/build/content/xbl/src/nsXBLProtoImplMethod.cpp, line 324
WARNING: NS_ENSURE_SUCCESS(rv, false) failed with result 0x8000FFFF: file e:/builds/moz2_slave/m-in-w32-dbg/build/content/base/src/nsContentUtils.cpp, line 2901
WARNING: NS_ENSURE_TRUE(pusher.Push(aBoundElement)) failed: file e:/builds/moz2_slave/m-in-w32-dbg/build/content/xbl/src/nsXBLProtoImplMethod.cpp, line 324
WARNING: NS_ENSURE_SUCCESS(rv, false) failed with result 0x8000FFFF: file e:/builds/moz2_slave/m-in-w32-dbg/build/content/base/src/nsContentUtils.cpp, line 2901
WARNING: NS_ENSURE_TRUE(pusher.Push(aBoundElement)) failed: file e:/builds/moz2_slave/m-in-w32-dbg/build/content/xbl/src/nsXBLProtoImplMethod.cpp, line 324
WARNING: NS_ENSURE_SUCCESS(rv, false) failed with result 0x8000FFFF: file e:/builds/moz2_slave/m-in-w32-dbg/build/content/base/src/nsContentUtils.cpp, line 2901
WARNING: NS_ENSURE_TRUE(pusher.Push(aBoundElement)) failed: file e:/builds/moz2_slave/m-in-w32-dbg/build/content/xbl/src/nsXBLProtoImplMethod.cpp, line 324
WARNING: NS_ENSURE_SUCCESS(rv, false) failed with result 0x8000FFFF: file e:/builds/moz2_slave/m-in-w32-dbg/build/content/base/src/nsContentUtils.cpp, line 2901
WARNING: NS_ENSURE_TRUE(pusher.Push(aBoundElement)) failed: file e:/builds/moz2_slave/m-in-w32-dbg/build/content/xbl/src/nsXBLProtoImplMethod.cpp, line 324
WARNING: NS_ENSURE_SUCCESS(rv, false) failed with result 0x8000FFFF: file e:/builds/moz2_slave/m-in-w32-dbg/build/content/base/src/nsContentUtils.cpp, line 2901
WARNING: NS_ENSURE_TRUE(pusher.Push(aBoundElement)) failed: file e:/builds/moz2_slave/m-in-w32-dbg/build/content/xbl/src/nsXBLProtoImplMethod.cpp, line 324
WARNING: NS_ENSURE_SUCCESS(rv, false) failed with result 0x8000FFFF: file e:/builds/moz2_slave/m-in-w32-dbg/build/content/base/src/nsContentUtils.cpp, line 2901
WARNING: NS_ENSURE_TRUE(pusher.Push(aBoundElement)) failed: file e:/builds/moz2_slave/m-in-w32-dbg/build/content/xbl/src/nsXBLProtoImplMethod.cpp, line 324
WARNING: NS_ENSURE_TRUE(mMutable) failed: file e:/builds/moz2_slave/m-in-w32-dbg/build/netwerk/base/src/nsSimpleURI.cpp, line 258
WARNING: NS_ENSURE_SUCCESS(rv, false) failed with result 0x8000FFFF: file e:/builds/moz2_slave/m-in-w32-dbg/build/content/base/src/nsContentUtils.cpp, line 2901
WARNING: NS_ENSURE_TRUE(pusher.Push(aBoundElement)) failed: file e:/builds/moz2_slave/m-in-w32-dbg/build/content/xbl/src/nsXBLProtoImplMethod.cpp, line 324
INFO TEST-END | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | finished in 31342ms
Comment 1 Treeherder Robot 2012-07-09 02:09:28 PDT
MattN
https://tbpl.mozilla.org/php/getParsedLog.php?id=13346651&tree=Try
Rev3 WINNT 5.1 try debug test mochitest-other on 2012-07-09 00:29:07
slave: talos-r3-xp-051

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 2 Treeherder Robot 2012-07-09 06:38:08 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13352758&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-07-09 04:56:06
slave: talos-r3-w7-064

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 3 Treeherder Robot 2012-07-09 12:27:16 PDT
paul
https://tbpl.mozilla.org/php/getParsedLog.php?id=13360553&tree=Fx-Team
Rev4 MacOSX Lion 10.7 fx-team debug test mochitest-other on 2012-07-09 10:34:05
slave: talos-r4-lion-028

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 4 Treeherder Robot 2012-07-11 04:48:02 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13422058&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-07-11 02:57:30
slave: talos-r3-w7-023

29631 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | The active taskbar progress is not the Download Manager - got true, expected false
29632 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | DownloadTaskbarProgress has the expected taskbar as active - got [xpconnect wrapped nsITaskbarProgress @ 0xf16dc80 (native @ 0x2cf1fc84)], expected [xpconnect wrapped nsITaskbarProgress @ 0xf189e80 (native @ 0x4ee01dc)]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 5 Treeherder Robot 2012-07-11 16:34:42 PDT
dkeeler
https://tbpl.mozilla.org/php/getParsedLog.php?id=13440726&tree=Try
Rev3 WINNT 6.1 try debug test mochitest-other on 2012-07-11 14:54:13
slave: talos-r3-w7-051

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 6 Treeherder Robot 2012-07-11 21:42:48 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13444370&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-07-11 17:29:54
slave: talos-r3-w7-042

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 7 Treeherder Robot 2012-07-12 17:33:46 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13472946&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-07-12 15:54:58
slave: talos-r3-w7-022

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 8 Treeherder Robot 2012-07-12 20:30:09 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13477617&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-07-12 18:54:30
slave: talos-r3-w7-044

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: getGrid() is undefined at chrome://mochitests/content/browser/browser/base/content/test/newtab/head.js:233
Comment 9 Treeherder Robot 2012-07-13 05:52:00 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13491343&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-07-13 04:14:03
slave: talos-r3-w7-005

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 10 Treeherder Robot 2012-07-13 07:11:09 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13493695&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-07-13 05:50:20
slave: talos-r3-fed-054

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 11 Treeherder Robot 2012-07-15 06:07:19 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13551319&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-07-15 04:30:09
slave: talos-r3-w7-031

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 12 Treeherder Robot 2012-07-15 08:12:23 PDT
dao
https://tbpl.mozilla.org/php/getParsedLog.php?id=13553243&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-07-15 06:12:10
slave: talos-r3-w7-068

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 13 Treeherder Robot 2012-07-15 13:43:59 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13556860&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-07-15 12:06:15
slave: talos-r3-w7-055

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 14 Treeherder Robot 2012-07-16 04:33:49 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13569431&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-07-16 02:56:07
slave: talos-r3-w7-008

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
20897 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/tree/test_dochierarchy.html | Wrong child document count of root accessible - got 2, expected 1
Comment 15 Treeherder Robot 2012-07-16 12:04:41 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13579386&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-07-16 10:21:40
slave: talos-r3-w7-056

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 16 Treeherder Robot 2012-07-16 16:23:38 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13585557&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-07-16 14:28:26
slave: talos-r3-w7-064

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 17 Treeherder Robot 2012-07-17 00:18:22 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=13590175&tree=Fx-Team
Rev3 Fedora 12 fx-team debug test mochitest-other on 2012-07-16 17:49:10
slave: talos-r3-fed-036

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 18 Treeherder Robot 2012-07-17 01:36:22 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13594549&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-07-16 22:03:37
slave: talos-r3-fed-036

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 19 Treeherder Robot 2012-07-17 01:37:55 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=13596137&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-07-17 00:21:22
slave: talos-r3-fed-036

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 20 Treeherder Robot 2012-07-17 12:21:08 PDT
cjones
https://tbpl.mozilla.org/php/getParsedLog.php?id=13599634&tree=Try
Rev3 WINNT 6.1 try debug test mochitest-other on 2012-07-17 03:42:27
slave: talos-r3-w7-064

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: getGrid() is undefined at chrome://mochitests/content/browser/browser/base/content/test/newtab/head.js:233
Comment 21 Treeherder Robot 2012-07-18 02:01:19 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=13615142&tree=Fx-Team
Rev3 Fedora 12 fx-team debug test mochitest-other on 2012-07-17 14:31:30
slave: talos-r3-fed-036

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 22 Treeherder Robot 2012-07-18 03:14:37 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13626091&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-07-17 21:46:31
slave: talos-r3-w7-031

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 23 Treeherder Robot 2012-07-18 10:11:04 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=13639387&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitest-other on 2012-07-18 08:06:23
slave: talos-r3-fed-036

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 24 Treeherder Robot 2012-07-19 06:36:40 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13668672&tree=Birch
Rev3 WINNT 6.1 birch debug test mochitest-other on 2012-07-19 03:39:14
slave: talos-r3-w7-005

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 25 Treeherder Robot 2012-07-19 07:26:33 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13671764&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-07-19 05:31:51
slave: talos-r3-w7-056

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: getGrid() is undefined at chrome://mochitests/content/browser/browser/base/content/test/newtab/head.js:233
Comment 26 Treeherder Robot 2012-07-19 15:27:24 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=13680560&tree=Mozilla-Aurora
Rev3 WINNT 6.1 mozilla-aurora debug test mochitest-other on 2012-07-19 11:22:23
slave: talos-r3-w7-056

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: getGrid() is undefined at chrome://mochitests/content/browser/browser/base/content/test/newtab/head.js:233
Comment 27 Treeherder Robot 2012-07-19 17:13:51 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13682924&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-07-19 12:51:19
slave: talos-r3-xp-006

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 28 Treeherder Robot 2012-07-19 18:20:10 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13689665&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-07-19 16:33:38
slave: talos-r3-w7-035

226 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/caps/tests/mochitest/test_principal_extendedorigin_appid_appstatus.html | Test timed out.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 29 Treeherder Robot 2012-07-20 01:51:14 PDT
vporof
https://tbpl.mozilla.org/php/getParsedLog.php?id=13688115&tree=Fx-Team
Rev3 WINNT 6.1 fx-team debug test mochitest-other on 2012-07-19 15:47:06
slave: talos-r3-w7-007

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: getGrid() is undefined at chrome://mochitests/content/browser/browser/base/content/test/newtab/head.js:233
Comment 30 Treeherder Robot 2012-07-20 03:05:49 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13700270&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-07-20 00:10:05
slave: talos-r3-fed-059

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: getGrid() is undefined at chrome://mochitests/content/browser/browser/base/content/test/newtab/head.js:233
Comment 31 Treeherder Robot 2012-07-21 05:54:29 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13734640&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-07-21 02:12:59
slave: talos-r3-w7-061

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 32 Treeherder Robot 2012-07-21 08:54:43 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13739228&tree=Birch
Rev3 WINNT 6.1 birch debug test mochitest-other on 2012-07-21 06:05:46
slave: talos-r3-w7-027

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 33 Treeherder Robot 2012-07-22 03:03:29 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13748435&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-07-21 20:18:02
slave: talos-r3-w7-039

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 34 Treeherder Robot 2012-07-22 18:16:17 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13760503&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-07-22 16:43:13
slave: talos-r3-w7-022

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: getGrid() is undefined at chrome://mochitests/content/browser/browser/base/content/test/newtab/head.js:233
TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 3 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | toolkit/components/social/test/browser/browser_frameworker.js | leaked 1 window(s) until shutdown [url = about:blank]
Comment 35 Treeherder Robot 2012-07-22 22:07:33 PDT
dRdR
https://tbpl.mozilla.org/php/getParsedLog.php?id=13763415&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-07-22 19:51:01
slave: talos-r3-w7-007

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 36 Treeherder Robot 2012-07-23 12:41:15 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=13777984&tree=Try
Rev3 WINNT 6.1 try debug test mochitest-other on 2012-07-23 10:01:34
slave: talos-r3-w7-004

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: getGrid() is undefined at chrome://mochitests/content/browser/browser/base/content/test/newtab/head.js:233
Comment 37 Treeherder Robot 2012-07-23 18:21:00 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13780624&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-07-23 11:50:09
slave: talos-r3-w7-032

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 38 Treeherder Robot 2012-07-23 21:16:49 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=13790151&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-07-23 17:59:16
slave: talos-r3-w7-034

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 39 Treeherder Robot 2012-07-24 01:45:16 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13794266&tree=Birch
Rev3 WINNT 6.1 birch debug test mochitest-other on 2012-07-23 21:11:27
slave: talos-r3-w7-011

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 40 Treeherder Robot 2012-07-24 04:47:32 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=13801046&tree=Try
Rev3 WINNT 6.1 try debug test mochitest-other on 2012-07-24 03:01:49
slave: talos-r3-w7-070

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 41 Treeherder Robot 2012-07-24 04:47:37 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=13801072&tree=Try
Rev3 WINNT 6.1 try debug test mochitest-other on 2012-07-24 03:09:50
slave: talos-r3-w7-018

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 42 Treeherder Robot 2012-07-24 04:52:34 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=13801168&tree=Try
Rev3 WINNT 6.1 try debug test mochitest-other on 2012-07-24 03:09:49
slave: talos-r3-w7-015

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 43 Treeherder Robot 2012-07-24 08:27:18 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13803996&tree=Birch
Rev3 WINNT 6.1 birch debug test mochitest-other on 2012-07-24 05:47:29
slave: talos-r3-w7-044

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 44 Treeherder Robot 2012-07-24 17:29:21 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13808263&tree=Birch
Rev3 WINNT 6.1 birch debug test mochitest-other on 2012-07-24 08:33:58
slave: talos-r3-w7-018

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 45 Treeherder Robot 2012-07-24 18:29:47 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13820851&tree=Fx-Team
Rev3 Fedora 12 fx-team debug test mochitest-other on 2012-07-24 17:07:25
slave: talos-r3-fed-036

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 46 Treeherder Robot 2012-07-25 05:08:50 PDT
msucan
https://tbpl.mozilla.org/php/getParsedLog.php?id=13817044&tree=Try
Rev3 WINNT 6.1 try debug test mochitest-other on 2012-07-24 14:16:29
slave: talos-r3-w7-040

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 47 Treeherder Robot 2012-07-25 07:42:51 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13838331&tree=Mozilla-Aurora
Rev3 WINNT 6.1 mozilla-aurora debug test mochitest-other on 2012-07-25 05:44:41
slave: talos-r3-w7-029

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 48 Treeherder Robot 2012-07-25 18:23:34 PDT
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13854985&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2012-07-25 15:52:59
slave: talos-r3-fed-059

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 49 Treeherder Robot 2012-07-25 21:33:14 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=13856830&tree=Firefox
Rev3 WINNT 5.1 mozilla-central debug test mochitest-other on 2012-07-25 16:54:08
slave: talos-r3-xp-054

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 50 Treeherder Robot 2012-07-25 21:34:58 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=13856830&tree=Firefox
Rev3 WINNT 5.1 mozilla-central debug test mochitest-other on 2012-07-25 16:54:08
slave: talos-r3-xp-054

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 51 Treeherder Robot 2012-07-26 04:00:20 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13864414&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-07-25 22:05:00
slave: talos-r3-xp-026

10509 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/editor/libeditor/base/tests/test_selection_move_commands.xul | cmd_scrollPageUp - got -300, expected -210
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 52 Treeherder Robot 2012-07-26 08:16:15 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13874621&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-07-26 06:07:48
slave: talos-r3-fed-036

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 53 Treeherder Robot 2012-07-26 09:26:19 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13876868&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-07-26 07:32:04
slave: talos-r4-lion-063

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_480148.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_480148.js | Found a browser window after previous test timed out
TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 3 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | toolkit/components/social/test/browser/browser_frameworker.js | leaked 1 window(s) until shutdown [url = about:blank]
Comment 54 Treeherder Robot 2012-07-26 09:37:55 PDT
billm
https://tbpl.mozilla.org/php/getParsedLog.php?id=13865132&tree=Try
Rev3 WINNT 5.1 try debug test mochitest-other on 2012-07-25 22:45:36
slave: talos-r3-xp-054

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 55 Treeherder Robot 2012-07-26 14:51:22 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=13882813&tree=Mozilla-Aurora
Rev3 WINNT 6.1 mozilla-aurora debug test mochitest-other on 2012-07-26 11:38:36
slave: talos-r3-w7-056

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 56 Treeherder Robot 2012-07-27 01:50:35 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13900284&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-07-26 23:45:54
slave: talos-r3-w7-009

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 57 Treeherder Robot 2012-07-28 06:51:33 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13937705&tree=Try
Rev3 Fedora 12x64 try debug test mochitest-other on 2012-07-28 05:41:08
slave: talos-r3-fed64-031

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 58 Treeherder Robot 2012-07-28 07:33:37 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13938318&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-07-28 06:13:14
slave: talos-r3-fed-059

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 59 Treeherder Robot 2012-07-28 09:01:19 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13939867&tree=Try
Rev3 WINNT 5.1 try debug test mochitest-other on 2012-07-28 07:21:10
slave: talos-r3-xp-054

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 60 Treeherder Robot 2012-07-28 09:04:58 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13940082&tree=Try
Rev3 WINNT 5.1 try debug test mochitest-other on 2012-07-28 07:27:56
slave: talos-r3-xp-062

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: getGrid() is undefined at chrome://mochitests/content/browser/browser/base/content/test/newtab/head.js:233
TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 5 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_newwindow_stopcmd.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_newwindow_stopcmd.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/browser.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | toolkit/components/social/test/browser/browser_frameworker.js | leaked 1 window(s) until shutdown [url = about:blank]
Comment 61 Treeherder Robot 2012-07-28 11:01:24 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13941502&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-07-28 09:18:45
slave: talos-r3-xp-040

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 62 Treeherder Robot 2012-07-28 11:41:25 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13941765&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-07-28 10:00:00
slave: talos-r3-xp-054

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 4 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_0_library_left_pane_migration.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_0_library_left_pane_migration.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/places/places.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
Comment 63 Treeherder Robot 2012-07-28 14:36:51 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13942939&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-07-28 12:57:06
slave: talos-r3-w7-056

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 64 Treeherder Robot 2012-07-28 23:30:18 PDT
rnewman
https://tbpl.mozilla.org/php/getParsedLog.php?id=13946290&tree=Services-Central
Rev4 MacOSX Lion 10.7 services-central debug test mochitest-other on 2012-07-28 18:57:13
slave: talos-r4-lion-034

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 65 Treeherder Robot 2012-07-31 02:10:16 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13996037&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-07-30 23:59:18
slave: talos-r3-w7-038

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: getGrid() is undefined at chrome://mochitests/content/browser/browser/base/content/test/newtab/head.js:233
Comment 66 Treeherder Robot 2012-07-31 02:12:19 PDT
MarcoZ
https://tbpl.mozilla.org/php/getParsedLog.php?id=13996452&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-07-31 00:27:48
slave: talos-r3-w7-031

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 67 Treeherder Robot 2012-07-31 05:44:01 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14000831&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-07-31 03:47:21
slave: talos-r3-w7-026

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 68 Treeherder Robot 2012-07-31 07:02:38 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14002707&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-07-31 05:05:28
slave: talos-r3-w7-009

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 69 Treeherder Robot 2012-07-31 08:04:19 PDT
Aryeh Gregor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14003677&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-07-31 05:44:17
slave: talos-r3-w7-027

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 70 Treeherder Robot 2012-07-31 11:00:04 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14008399&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-07-31 08:51:13
slave: talos-r3-w7-074

34250 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/widget/tests/test_bug444800.xul | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_FAILURE: Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsITransferable.getAnyTransferData] at chrome://mochitests/content/chrome/widget/tests/test_bug444800.xul:64
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 71 Treeherder Robot 2012-07-31 11:00:36 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14008662&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-07-31 09:07:21
slave: talos-r3-w7-048

34250 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/widget/tests/test_bug444800.xul | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_FAILURE: Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsITransferable.getAnyTransferData] at chrome://mochitests/content/chrome/widget/tests/test_bug444800.xul:64
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 72 Treeherder Robot 2012-07-31 12:33:02 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14011330&tree=Fx-Team
Rev3 WINNT 6.1 fx-team debug test mochitest-other on 2012-07-31 10:53:42
slave: talos-r3-w7-059

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 73 Treeherder Robot 2012-07-31 13:20:37 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14011401&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-07-31 11:00:05
slave: talos-r3-w7-027

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: getGrid() is undefined at chrome://mochitests/content/browser/browser/base/content/test/newtab/head.js:233
4240 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_contextmenu.xul | test with ID = ' 'item2.1'  'escape ' key' failed. There is unexpected focus event.
Comment 74 Treeherder Robot 2012-07-31 13:22:12 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14011740&tree=Firefox
Rev3 WINNT 6.1 mozilla-central debug test mochitest-other on 2012-07-31 11:09:24
slave: talos-r3-w7-013

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 75 Treeherder Robot 2012-07-31 16:11:37 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=14016696&tree=Try
Rev3 WINNT 6.1 try debug test mochitest-other on 2012-07-31 14:33:16
slave: talos-r3-w7-023

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: getGrid() is undefined at chrome://mochitests/content/browser/browser/base/content/test/newtab/head.js:233
Comment 76 Treeherder Robot 2012-07-31 16:47:57 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14017624&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-07-31 15:09:08
slave: talos-r3-w7-046

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 77 Treeherder Robot 2012-07-31 17:50:48 PDT
jwatt
https://tbpl.mozilla.org/php/getParsedLog.php?id=14015225&tree=Try
Rev3 WINNT 6.1 try debug test mochitest-other on 2012-07-31 13:36:47
slave: talos-r3-w7-024

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 78 Treeherder Robot 2012-07-31 19:13:45 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14018520&tree=Firefox
Rev3 WINNT 6.1 mozilla-central debug test mochitest-other on 2012-07-31 15:47:21
slave: talos-r3-w7-031

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 16 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of GenericFactory with size 16 bytes
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 79 Treeherder Robot 2012-07-31 19:27:11 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14021417&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-07-31 17:38:07
slave: talos-r3-w7-068

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 80 Treeherder Robot 2012-07-31 23:52:26 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=14024726&tree=Try
Rev3 WINNT 6.1 try debug test mochitest-other on 2012-07-31 19:50:13
slave: talos-r3-w7-055

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 81 Treeherder Robot 2012-07-31 23:52:41 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=14025098&tree=Try
Rev3 WINNT 6.1 try debug test mochitest-other on 2012-07-31 20:07:39
slave: talos-r3-w7-061

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 82 Treeherder Robot 2012-08-01 00:10:56 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=14027180&tree=Firefox
Rev3 WINNT 6.1 mozilla-central debug test mochitest-other on 2012-07-31 21:30:52
slave: talos-r3-w7-007

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 83 Treeherder Robot 2012-08-01 01:04:44 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=14029207&tree=Try
Rev3 WINNT 6.1 try debug test mochitest-other on 2012-07-31 23:13:38
slave: talos-r3-w7-005

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 84 Treeherder Robot 2012-08-01 01:15:37 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14025519&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-07-31 20:24:09
slave: talos-r3-w7-040

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 85 Treeherder Robot 2012-08-01 01:31:16 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14015166&tree=Services-Central
Rev3 WINNT 6.1 services-central debug test mochitest-other on 2012-07-31 13:34:17
slave: talos-r3-w7-059

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 86 Treeherder Robot 2012-08-01 01:46:37 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14029868&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-07-31 23:51:26
slave: talos-r3-w7-004

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 87 Treeherder Robot 2012-08-01 02:30:33 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14030693&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-08-01 00:32:35
slave: talos-r3-w7-034

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 88 Treeherder Robot 2012-08-01 04:51:49 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=14034399&tree=Firefox
Rev3 WINNT 5.1 mozilla-central debug test mochitest-other on 2012-08-01 03:16:24
slave: talos-r3-xp-055

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 89 Tim Taubert [:ttaubert] 2012-08-01 05:13:15 PDT
Created attachment 647917 [details] [diff] [review]
simple patch that requests a longer test timeout

I initially had no idea why that test suddenly started failing so often but then I looked at the build logs and saw that it timed out at very different lines. The test does quite a lot and sometimes it just takes a little too long:

INFO TEST-END | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | finished in 29295ms

That's *almost* 30s. Easy fix: request a longer timeout.
Comment 90 Treeherder Robot 2012-08-01 05:35:39 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=14035471&tree=Firefox
Rev3 WINNT 6.1 mozilla-central debug test mochitest-other on 2012-08-01 03:55:15
slave: talos-r3-w7-056

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 91 Treeherder Robot 2012-08-01 05:53:40 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=14035923&tree=Fx-Team
Rev3 WINNT 6.1 fx-team debug test mochitest-other on 2012-08-01 04:16:27
slave: talos-r3-w7-018

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: getGrid() is undefined at chrome://mochitests/content/browser/browser/base/content/test/newtab/head.js:233
Comment 92 Treeherder Robot 2012-08-01 07:26:24 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14037235&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-08-01 05:26:40
slave: talos-r3-w7-043

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 93 Treeherder Robot 2012-08-01 07:26:30 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14037235&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-08-01 05:26:40
slave: talos-r3-w7-043

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 94 Treeherder Robot 2012-08-01 07:27:47 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14037581&tree=Firefox
Rev3 WINNT 6.1 mozilla-central debug test mochitest-other on 2012-08-01 05:46:56
slave: talos-r3-w7-033

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 95 Treeherder Robot 2012-08-01 07:57:54 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=14036759&tree=Try
Rev3 WINNT 6.1 try debug test mochitest-other on 2012-08-01 04:58:04
slave: talos-r3-w7-017

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 96 Treeherder Robot 2012-08-01 07:58:38 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=14036728&tree=Try
Rev3 WINNT 6.1 try debug test mochitest-other on 2012-08-01 04:53:17
slave: talos-r3-w7-013

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 97 Treeherder Robot 2012-08-01 07:59:08 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=14036713&tree=Try
Rev3 WINNT 6.1 try debug test mochitest-other on 2012-08-01 04:53:17
slave: talos-r3-w7-074

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: getGrid() is undefined at chrome://mochitests/content/browser/browser/base/content/test/newtab/head.js:233
Comment 98 Treeherder Robot 2012-08-01 07:59:35 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=14037961&tree=Try
Rev3 WINNT 6.1 try debug test mochitest-other on 2012-08-01 06:14:04
slave: talos-r3-w7-018

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 99 Treeherder Robot 2012-08-01 08:19:20 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=14038309&tree=Try
Rev3 WINNT 6.1 try debug test mochitest-other on 2012-08-01 06:32:21
slave: talos-r3-w7-017

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: getGrid() is undefined at chrome://mochitests/content/browser/browser/base/content/test/newtab/head.js:233
Comment 100 Treeherder Robot 2012-08-01 09:53:48 PDT
terrence
https://tbpl.mozilla.org/php/getParsedLog.php?id=14016773&tree=Try
Rev3 WINNT 6.1 try debug test mochitest-other on 2012-07-31 14:38:31
slave: talos-r3-w7-038

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 101 Tim Taubert [:ttaubert] 2012-08-01 10:27:51 PDT
https://hg.mozilla.org/integration/fx-team/rev/e44d72b0e20e
Comment 102 Treeherder Robot 2012-08-01 10:37:06 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=14040288&tree=Try
Rev3 WINNT 6.1 try debug test mochitest-other on 2012-08-01 08:20:03
slave: talos-r3-w7-047

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 103 Treeherder Robot 2012-08-01 10:37:32 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=14040271&tree=Try
Rev3 WINNT 6.1 try debug test mochitest-other on 2012-08-01 08:20:04
slave: talos-r3-w7-019

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
4240 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_contextmenu.xul | test with ID = ' 'item2.1'  'escape ' key' failed. There is unexpected focus event.
Comment 104 Treeherder Robot 2012-08-01 11:17:42 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=14041650&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-08-01 09:36:20
slave: talos-r3-w7-014

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
4240 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_contextmenu.xul | test with ID = ' 'item2.1'  'escape ' key' failed. There is unexpected focus event.
Comment 105 Treeherder Robot 2012-08-01 13:19:11 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=14044705&tree=Try
Rev3 WINNT 5.1 try debug test mochitest-other on 2012-08-01 11:37:28
slave: talos-r3-xp-027

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 106 Treeherder Robot 2012-08-01 13:25:01 PDT
terrence
https://tbpl.mozilla.org/php/getParsedLog.php?id=14044139&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora debug test mochitest-other on 2012-08-01 11:20:19
slave: talos-r3-xp-016

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 107 Treeherder Robot 2012-08-01 13:48:59 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14044145&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-08-01 11:19:20
slave: talos-r3-w7-072

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 108 Treeherder Robot 2012-08-01 18:51:05 PDT
billm
https://tbpl.mozilla.org/php/getParsedLog.php?id=14052487&tree=Try
Rev3 WINNT 6.1 try debug test mochitest-other on 2012-08-01 16:33:29
slave: talos-r3-w7-026

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 109 Treeherder Robot 2012-08-02 01:20:53 PDT
jonco
https://tbpl.mozilla.org/php/getParsedLog.php?id=14042350&tree=Try
Rev3 WINNT 6.1 try debug test mochitest-other on 2012-08-01 10:08:17
slave: talos-r3-w7-023

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 110 Treeherder Robot 2012-08-02 01:25:56 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14059535&tree=Firefox
Rev3 WINNT 6.1 mozilla-central debug test mochitest-other on 2012-08-01 22:11:24
slave: talos-r3-w7-029

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 111 Treeherder Robot 2012-08-02 01:27:27 PDT
msucan
https://tbpl.mozilla.org/php/getParsedLog.php?id=14048365&tree=Try
Rev3 WINNT 6.1 try debug test mochitest-other on 2012-08-01 13:53:23
slave: talos-r3-w7-022

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: getGrid() is undefined at chrome://mochitests/content/browser/browser/base/content/test/newtab/head.js:233
Comment 112 Treeherder Robot 2012-08-02 01:27:50 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14060679&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-08-01 23:15:31
slave: talos-r3-w7-021

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 4 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_ui.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/browser.xul]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_ui.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
Comment 113 Treeherder Robot 2012-08-02 01:29:21 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14055988&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-08-01 19:03:26
slave: talos-r3-w7-008

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 114 Treeherder Robot 2012-08-02 03:56:09 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=14063741&tree=Try
Rev3 WINNT 6.1 try debug test mochitest-other on 2012-08-02 02:18:29
slave: talos-r3-w7-076

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 115 Treeherder Robot 2012-08-02 03:56:27 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=14063779&tree=Try
Rev3 WINNT 6.1 try debug test mochitest-other on 2012-08-02 02:20:26
slave: talos-r3-w7-023

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 116 Tim Taubert [:ttaubert] 2012-08-02 04:22:21 PDT
https://hg.mozilla.org/mozilla-central/rev/e44d72b0e20e
Comment 117 Treeherder Robot 2012-08-02 04:38:39 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14064355&tree=Services-Central
Rev3 WINNT 6.1 services-central debug test mochitest-other on 2012-08-02 02:56:38
slave: talos-r3-w7-078

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 118 Treeherder Robot 2012-08-02 06:18:01 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14067069&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-08-02 04:32:33
slave: talos-r3-w7-043

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 119 Treeherder Robot 2012-08-02 14:06:28 PDT
billm
https://tbpl.mozilla.org/php/getParsedLog.php?id=14072244&tree=Try
Rev3 WINNT 5.1 try debug test mochitest-other on 2012-08-02 08:31:13
slave: talos-r3-xp-027

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 120 Treeherder Robot 2012-08-02 16:52:26 PDT
terrence
https://tbpl.mozilla.org/php/getParsedLog.php?id=14062204&tree=Try
Rev3 WINNT 6.1 try debug test mochitest-other on 2012-08-02 00:29:25
slave: talos-r3-w7-005

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 121 Treeherder Robot 2012-08-09 18:38:12 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14272968&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora debug test mochitest-other on 2012-08-09 14:23:43
slave: talos-r3-xp-006

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 122 Treeherder Robot 2012-08-09 18:41:44 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14276364&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora debug test mochitest-other on 2012-08-09 16:27:00
slave: talos-r3-xp-019

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 123 Ed Morley [:emorley] 2012-08-13 04:33:19 PDT
Comment on attachment 647917 [details] [diff] [review]
simple patch that requests a longer test timeout

[Approval Request Comment]
Bug caused by (feature/regressing bug #): Unknown
User impact if declined: Higher rate of [orange]
Testing completed (on m-c, etc.): m-c
Risk to taking this patch (and alternatives if risky): N/A, test-only fix.
String or UUID changes made by this patch: None
Comment 124 Treeherder Robot 2012-08-14 15:23:50 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14379154&tree=Mozilla-Aurora
Rev3 WINNT 6.1 mozilla-aurora debug test mochitest-other on 2012-08-14 13:30:42
slave: talos-r3-w7-015

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
Comment 125 Lukas Blakk [:lsblakk] use ?needinfo 2012-08-15 10:09:35 PDT
Comment on attachment 647917 [details] [diff] [review]
simple patch that requests a longer test timeout

test-only, approving.

Note You need to log in before you can comment on or make changes to this bug.